*,
*::after,
*::before{
    margin: 0;
    padding: 0;
    box-sizing:inherit;
}

html{
    font-size: 62.5%; // 1rem = 10px; 10/16px = 62.5%

    @include respond(big-desktop) {
        font-size: 75%;
    }
    @include respond(tab-land) {
        font-size: 56.25%;
    }
    @include respond(tab-port) {
        font-size: 60%;
    }
    
}

body{
    padding: 0;
    margin: 0;

    @include respond(tab-port) {
        padding: 0;
    }
}
.img-fluid {
    width: 100%;
    height: 100%;
}